## fonts-roadgeek 3.1

=== Makefile ===
COMPILE=fontforge -lang ff -c 'Open($$1); Generate($$2)'

all: RG2014B.ttf RG2014C.ttf RG2014D.ttf RG2014E.ttf \
	RG2014EM.ttf RG2014EEM.ttf RG2014F.ttf

RG2014B.ttf:
	$(COMPILE) B.sfdir/ $@

RG2014C.ttf:
	$(COMPILE) C.sfdir/ $@

RG2014D.ttf:
	$(COMPILE) D.sfdir/ $@

RG2014E.ttf:
	$(COMPILE) E.sfdir/ $@

RG2014EM.ttf:
	$(COMPILE) EM.sfdir/ $@

RG2014EEM.ttf:
	$(COMPILE) EEM.sfdir/ $@

RG2014F.ttf:
	$(COMPILE) F.sfdir/ $@

.PHONY: clean
clean:
	rm *.ttf

=== debian/changelog ===
fonts-roadgeek (3.1-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: update year.

 -- Alex Myczko <tar@debian.org>  Mon, 01 Jul 2024 09:42:27 +0000

fonts-roadgeek (3.1-3) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 09:17:39 +0100

fonts-roadgeek (3.1-2) unstable; urgency=high

  * debian/install: fix destination path.
  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 07 Feb 2019 12:43:08 +0100

fonts-roadgeek (3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #914996)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 29 Nov 2018 12:04:22 +0100

=== debian/control ===
Source: fonts-roadgeek
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-roadgeek.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-roadgeek
Homepage: https://github.com/sammdot/roadgeek-fonts

Package: fonts-roadgeek
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Set of fonts replicating various road sign typefaces
 This is a set of fonts that replicates typefaces used on highway signs in
 various countries.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	@echo Do not clean with build system but debian/clean
